const mongoose = require('mongoose');

const MessageSchema = mongoose.Schema({
    subject: { type: String, required: true },
    message: { type: String, required: true },
    user: { type: String, required: true },
    tag: {type: [String] },
});

module.exports = mongoose.model('Message', MessageSchema);
